{% include "index.html" %}

<html>

<head>
    <meta charset="utf-8">
    <title>Login</title>
</head>

<body>
<div class="bloc-recommandation">
    <form action="{{ url_for('login') }}" method="post" type="submit">
        <div class="container">
            <h2 class="texttitre"> Identifiez vous</h2>
            <h4 class="textmail">Email</h4>
            <input class="input-login" type="text" placeholder="Votre email"
                   name="email" required>
            <h4 class="textmdp">Mot de passe</h4>
            <input class="input-login" type="password"
                   placeholder="Votre mot de passe" name="mdp" required>
            <div class="field">
                <button type="submit" class="button button-login">
                    Login
                </button>
            </div>
    </form>
</div>
</div>
</body>

</html>